{% extends "master.html" %}

{% block head %}
<script type="text/javascript" src="/static/tinymce/tiny_mce.js"></script>
<script type="text/javascript" language="javascript">
tinyMCE.init({
	theme : "advanced",
	mode : "textareas",
    plugins : "safari,pagebreak,style,layer,table,save,advhr,advimage,advlink,emotions,iespell,inlinepopups,insertdatetime,preview,media,searchreplace,print,contextmenu,paste,directionality,fullscreen,noneditable,visualchars,nonbreaking,xhtmlxtras,template",


    theme_advanced_buttons1 : "bold,italic,underline,strikethrough,|,justifyleft,justifycenter,justifyright,justifyful,|,formatselect,fontselect,fontsizeselect",
    theme_advanced_buttons2 : "cut,copy,paste,|,search,replace,|,bullist,numlist,|,outdent,indent,blockquote,|,undo,redo,|,link,unlink,anchor,image,cleanup,code,|,insertdate,inserttime,|,forecolor,backcolor",
    theme_advanced_buttons3 : "",
    
    theme_advanced_toolbar_location : "top",
    theme_advanced_toolbar_align : "left",
	theme_advanced_statusbar_location : "bottom",
	theme_advanced_resizing : true
});
</script>
{% endblock head %}

{% block content %}
<h1>Editing: {{ pagename }}</h1><hr/>

<form action="" method="POST">
<input type="hidden" name="name" value="${pagename}" />

<table border="0">
<tr><th>Title:</th><td>
    <input type="text" name="title" size="60" value="{{ title }}" />
</td></tr>
<tr><td colspan="2">
<textarea rows="24" cols="80" name="contents">
{{ contents|safe }}
</textarea>
</td></tr>
<tr><td align="right" colspan="2">
<input type="submit" value="Submit" />
</td></tr>
</table>

</form>

{% endblock content %}
